Subject: Re: Japanese tachi value?

From: [email-masked] (Jun OGAMA)
Date: 23 May 1995 11:06:32 GMT

In article <[email-masked]>, [email-masked]
(Christopher Lau) wrote:

> I've been offered an opportunity to purchase a tachi (the Japanese equivalent
> of the cavalry sabre), but I'm not sure of what the value of such an item
> is.  Katana are quite common by comparison and I've got a good idea of their
> value, but this is the first tachi I've come across and since it's going to
> cost a big chunk of $$, I want to be sure that I'm not paying too much.
> 
> The blade was made around 1600 or so, but it was re-fitted with furniture
> made in the late 18th century.  The hilt is carved in a bird's head, all the
> fittings are present and in good condition, however the scabbard appears
> a bit worn.
> 
> I'm getting a rubbing of the tang and I'm going to snap a few polaroids
> next week, so I can provide more information then, but if anyone out there
> knows anything about how much a tachi like this is worth, I'd appreciate
> even your roughest estimate (US$).

It's very difficult to estimate a value of sword. We call a name(Sign) on
Blade  "Mei".
 You also need good ability to read Kanji.
Anyway, If it's real blade and good condition ,  it will cost more than
US$ 1,500 in Japan. 
Be careful of Blades made for and during the II world War. Many GI had
brought those back to US .
  (But, sometime you can find very valuable sword with very cheap price in
US, it's impossible in Japan).

Jun OGAMA